IF OBJECT_ID('[Skole].[DimKaraktergruppering]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Skole].[DimKaraktergruppering] WHERE [DimKaraktergrupperingID] = -1 )
  INSERT INTO [Skole].[DimKaraktergruppering]([DimKaraktergrupperingID]) VALUES (-1)
UPDATE [Skole].[DimKaraktergruppering] SET
   [Karakter3Grupper] = 'Ukendt'
	,[Karakter5Grupper] = 'Ukendt'
	,[FagsystemKaraktergrupperingKode] = 'Ukendt'
	,[Produktionssystem] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimKaraktergrupperingID] = -1
END
GO
